Search found 10 matches

by elcorazon
Mon Dec 28, 2009 3:02 am
Forum: Administrators
Topic: administration panel
Replies: 11
Views: 919

administration panel

[quote user="10330phoenix"]There's no restriction on building any software interface you like to Zimbra, Open Source is always a good idea. :)[/QUOTE]ok then I just don't get the idea of restricting the product in that way - I think there might be better business models than the re...
by elcorazon
Mon Dec 28, 2009 2:40 am
Forum: Administrators
Topic: administration panel
Replies: 11
Views: 919

administration panel

[quote] AS FAR AS RELEASING IT OPEN SOURCE, I AM NOT TOO SURE. WE "MAY" RELEASE SOME BACKEND API AND PROCEDURES BUT DEFINITELY NOT THE WHOLE PACKAGE. I AM SURE THERE ARE MANY OUT THERE WHO ALREADY HAVE A WORKING VERSION FOR THIS CONCEPT. DOMAIN ADMIN DELEGATION IS AN IMPORTANT PART OF ZIMB...
by elcorazon
Sun Dec 27, 2009 4:02 pm
Forum: Administrators
Topic: administration panel
Replies: 11
Views: 919

administration panel

[quote user="vbn"]As said before that feature is available built-in only in the Network Edition. I am working on exactly what you are looking for on the Open Source one. It will involve a seperate interface, MySql DB and some logic ;)[/QUOTE]VBN, your signature suggests you already do have...
by elcorazon
Sun Dec 27, 2009 3:58 pm
Forum: Installation and Upgrade
Topic: [SOLVED] TLS/SSL required since update to 6.0.4 (need to enable insecure login)
Replies: 3
Views: 456

[SOLVED] TLS/SSL required since update to 6.0.4 (need to enable insecure login)

[quote user="vbn"]As phoenix suggested, its very insecure to do this. But anyways, you can try enabling "Clear Text" option in IMAP/POP3 tab of Global Settings when in the Administration Panel. You may also need to remove "TLS Auth only" from the MTA tab. [/QUOTE]I know...
by elcorazon
Sun Dec 27, 2009 5:50 am
Forum: Installation and Upgrade
Topic: [SOLVED] TLS/SSL required since update to 6.0.4 (need to enable insecure login)
Replies: 3
Views: 456

[SOLVED] TLS/SSL required since update to 6.0.4 (need to enable insecure login)

Hi,since I updated to ZCS 6.0.4 a few days ago I cannot receive mails via IMAP or POP3 without secure connection. (No problem at all after enabling SSL or TLS but some clients still have the insecure setting and I don't want to force them to change the settings.)No settings have been changed, th...
by elcorazon
Fri Nov 14, 2008 10:22 am
Forum: Administrators
Topic: Bulk Forwarding
Replies: 6
Views: 822

Bulk Forwarding

OK, sorry for not being clear. The mail forwardings are currently in a postfix virtual user table on another server. I want to move this domain to a new server running ZCS. Of course I could create an account with forwarding for every alias (which is name@internal-domain.tld -> some-private-address@...
by elcorazon
Fri Nov 14, 2008 9:25 am
Forum: Administrators
Topic: Bulk Forwarding
Replies: 6
Views: 822

Bulk Forwarding

Thanks for the reply. Well, thats not news to me, since it is clear that the creation of user accounts can be scripted, as well as the forwarding address.The question is, do I need to create a full user account (and mailbox) just to create an alias.If so, would you recommend to create an user accoun...
by elcorazon
Fri Nov 14, 2008 8:47 am
Forum: Administrators
Topic: Bulk Forwarding
Replies: 6
Views: 822

Bulk Forwarding

I'm in the exact same situation. I need to forward about 100-200 mail addresses to their private (and of course external) account.Is this only possible by Creating a mailbox and forwarding the users mail to the external address or creating a distribution list with only one entry Is there no way ...
by elcorazon
Thu Nov 13, 2008 7:55 am
Forum: Administrators
Topic: Perl_Tstack_sp_ptr
Replies: 25
Views: 1933

Perl_Tstack_sp_ptr

I partially solved the problem of the outdated perl packages with apt-pinning as described here: I">https://help.ubuntu.com/community/DowngradeHowtoI did not want to reinstall the server because there's already some data on it. I added deb sources for both, Ubuntu Intrepid and Hardy and pin...
by elcorazon
Wed Nov 12, 2008 4:59 pm
Forum: Administrators
Topic: Perl_Tstack_sp_ptr
Replies: 25
Views: 1933

Perl_Tstack_sp_ptr

[quote user="wcbenyip"]I also reached the same problem while installing the zcs 5.0.10 on ubuntu 8.1, does any advise / recommendation could be provided by Zimbra? The root cause seems to be come from the latest perl 5.10.0 ~ (I have also manually installed the additional libstdc++5 & ...

Go to advanced search